Как установить последнюю версию GIMP в нашу Ubuntu

GIMP как фотошоп

Конечно, многим из вас не хватает GIMP в вашем дистрибутиве или официальной версии, а некоторым будет не хватать последней версии этого редактора изображений.

Последняя версия этого популярного редактора изображений включает довольно много исправлений ошибок, новые переводы а также поддержка новых плагинов, аспект, который значительно улучшает работу многих пользователей. Наличие последней версии GIMP возможно благодаря внешним репозиториям.

К установите последнюю версию GIMP на нашу Ubuntu или производныеЛибо это официальные версии, либо дистрибутивы, основанные на Ubuntu, нам нужно открыть терминал и написать следующее:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt update
sudo apt install gimp

Будет установлена ​​последняя стабильная версия GIMP - версия 2.8.20. Кроме того, в этом репозитории есть дополнительный плагин, который облегчит использование этой программы через терминал. Что-то более практичное и быстрое, чем делать это вручную, одно за другим. За установка этих плагинов в терминале нужно написать следующее:

sudo apt install gimp-plugin-registry gimp-gmic

Если по какой-либо причине мы хотим удалить репозиторий, нам нужно только открыть терминал и написать следующее:

sudo apt install ppa-purge ( en caso de no tener este programa)
sudo ppa-purge ppa:otto-kesselgulasch/gimp

После этого добавленный репозиторий будет удален, а затем Ubuntu будет использовать официальный репозиторий для установки и управления обновлениями этого известного приложения. Как видите, процесс прост и удобен, но имейте в виду, что самая последняя версия GIMP существенно не меняет приложение и может пройти несколько недель, когда мы получим эти версии через официальный канал Ubuntu. В любом случае выбор за вами, и он будет зависеть от того, как вы хотите использовать GIMP.


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

8 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Прекращаться сказал

    Последняя версия, которую я установил, - 2.9.5.

  2.   Гексабор из Ура сказал

    Я активировал эти репозитории, и была загружена версия 2.9.5, а не 2.8.20 ... В любом случае 2.9.5 вела себя отлично, очень стабильно, несмотря на то, что находится в стадии разработки и тестирования, и она уже поставляется с поддержкой изображений в 16- и 32-битных версиях.

  3.   Энри сказал

    Спасибо, это помогло мне удалить ошибку:

    «Не удалось запустить дочерний процесс« gimp-2.8 »(файл или каталог не существует)»

    Приветствия и благословения.

  4.   efehache сказал

    У меня спрашивает пароль для пользователя, вроде не тот, с которым открываю что можно сделать

  5.   Эмерсон сказал

    После долгих попыток (лет) я вернулся к GIMP, и мне понравилось его новое лицо, особенно его единое окно, в котором ничего не менялось.
    Посмотрим, смогу ли я научиться делать в нем то, что делаю в Adobe.
    Это единственное, что мне нужно, чтобы окончательно покинуть окна

  6.   Габриель сказал

    Я установил последнюю версию, выполнив:
    sudo add-apt-repository ppa: otto-kesselgulasch / gimp
    Обновление sudo apt
    sudo apt установить gimp
    И теперь я не могу его запустить. Надо новый лаунчер делать?
    Не работают значки на панели и значок в списке программ.
    спасибо

  7.   Передок сказал

    где открываются терминалы: ??

  8.   Марио сказал

    Спасибо за эту запись.
    У меня установлена ​​версия 2.8.22
    У меня было 2-8.10
    Я хочу установить BIMP, и чем больше кругов пройду, то не могу.
    У меня BIMP без проблем установлен на других компьютерах, и обе версии 10 и 22 выдают ошибку при компиляции.
    Вы могли бы сказать мне, если знаете почему.
    Спасибо еще раз.